Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I think it would be clearer to change the icon clip for the thumbnail image of the attached fle

History

#1 - 2014-01-23 12:45 - Luis Serrano Aranda

- File old_view.png added

- File new_view.png added

#2 - 2014-01-25 15:35 - Jan Niggemann (redmine.org team member)

- Status changed from New to Needs feedback

I'm strongly against removing the paperclip, as it's the paperclip that people recognize as a de-facto symbol for "attachment"...

#3 - 2014-02-26 14:26 - Luis Serrano Aranda

- File Example multi attach.png added

Yes, but if you add more than one image is difficult to know what each image is to delete (for example)

#4 - 2014-02-26 14:54 - Luis Serrano Aranda

- File Example better multi attach.png added

Files

old_view.png 83.7 KB 2014-01-23 Luis Serrano Aranda

new_view.png 86.1 KB 2014-01-23 Luis Serrano Aranda

Example multi attach.png 289 KB 2014-02-26 Luis Serrano Aranda

Example better multi attach.png 297 KB 2014-02-26 Luis Serrano Aranda
